package cn.palmte.work.model;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface ProjectEstimateCostRepository extends JpaRepository<ProjectEstimateCost,Integer> {
    List<ProjectEstimateCost> findAllByProjectIdEquals(int id);

    int deleteByProjectId(int pId);
}
